Subject: bait traps and marking?

From: Eric Hein <[email-masked]>
Date: Wed, 31 May 1995 16:22:58 MST

First, I am wondering if there is a ~standard~ bait trap that can
 be used to capture/recapture a variety of butterfly species?  I
 have seen the closed mesh cylinder trap (Owen 1971), but
would like to know if there are any other designs.  Also,
 any idea of the capture efficiency of  live traps?  I will be
netting in the same areas, but I also wanted to sample using a
different capture technique.

Also, I would like to individually mark the butterflies captured for
recapture and resighting data.  The literature suggests using Sharpies to
inscribe numbers on the wings.  Is this still the ~accepted~
procedure for marking?

Thanks in advance!